---
status:
  title: 状态
  content: >
    If disabled or archived, this <span class="doc-desc-title">Department</span> will not be available.
type:
  title: 类型
  content: >
    选择<span class="doc-desc-opt">私有</span>，即可屏蔽客户入口中此部门的分配。此外，标记为<span class="doc-desc-opt">私有</span>后，<span class="doc-desc-title">部门签名</span>将不会显示在邮件回复中。<br/><br/>必须至少保留一个部门为<span class="doc-desc-opt">公共</span>。
email:
  title: Email
  content: >
    可使用电子邮件发送回复至用户和发布代理回复至咨询。
template:
  title: 模板集合
  content: >
    电子邮件<span class="doc-desc-title">模板集合</span>用于发送至此部门的咨询自动回复、提醒 &amp;通知。
  links:
    - 
      title: 管理模板
      href: /scp/templates.php
sla:
  title: SLA
  content: >
    发送至此部门的咨询服务等级协议。
  links:
    - 
      title: 管理 SLA 计划
      href: /scp/slas.php
manager:
  title: 部门经理
  content: >
    选择此部门<span class="doc-desc-title">经理</span>。<br/><br/>可对经理进行配置，以接收特殊提醒以及拥有取消分配咨询的权限。
  links:
    - 
      title: 管理提醒 &amp; 通知
      href: /scp/settings.php?t=alerts
group_membership:
  title: 提醒 &amp; 通知接收人
  content: >
    选择已配置的<span class="doc-desc-title">提醒 &amp; 通知</span>接收人。
  links:
    - 
      title: 配置提醒 &amp; 通知
      href: "/scp/settings.php?t=tickets#alerts"
sandboxing:
  title: 咨询分配限制
  content: >
    Determine if Tickets can be assigned to all agents, agents with Primary or Extended Department access, or only agents with Primary Department access.
disable_auto_claim:
  title: 禁用自动认领
  content: >
    勾选以在此部门的响应/回复上<strong>禁用</strong>自动认领。<br><br>代理仍然可以手动认领未分派的工单
auto_response_settings:
  title: 自动回复人设置
  content: >
    此操作可允许您编辑此部门的全局自动回复设置。
new_ticket:
  title: 新咨询自动回复
  content: >
    创建新咨询并发送至此部门后，您可禁用发送至用户的自动回复。
new_message:
  title: 新消息自动回复
  content: >
    您可禁用发送至用户的自动回复以确认此部门咨询的新发布消息。
auto_response_email:
  title: 自动回复电子邮件
  content: >
    选择发送用于此部门自动回复的电子邮件地址。
department_access:
  title: 组访问
  content: >
    允许其他部门的代理访问此部门咨询。
department_signature:
  title: 部门签名
  content: >
    签名属于可选项，适用于代理回复的<span class="doc-desc-opt">公共</span>部门。
